Adobe、Flash Player 25.0.0.148配信開始。CVEベースで7件、ほとんどのOSで最高危険度の脆弱性へ対応

FlashPlayer

FlashPlayer


一足先にFlash Playerからやってきました脆弱性対応版のバージョン25です。
すでにWindows版もMac版も更新可能になっています。

全バージョンダウンロードページ:
https://get.adobe.com/jp/flashplayer/otherversions/

アドビのセキュリティアドバイザリ用ブログ(英語):
https://blogs.adobe.com/psirt/

Adobe Security Bulletin(英語):
https://helpx.adobe.com/security/products/flash-player/apsb17-10.html
CVEベースで7件の脆弱性があります。

Windows、Macとも危険な脆弱性があり、72時間以内の早期アップデートを呼びかけています。
Linuxは脆弱性はあるものの、危険度が低いとのことです。

現場からは以上です。





カテゴリー: Apple, Mac, macOS, Microsoft, OS X, PC, Windows, アップデート, ガジェット関連, パソコン関連 タグ: , , , パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です